
Kune - Defect #504
Small numeric notifier of Inbox icon has issues
02/05/2013 01:14 AM - Samer -

Status: Closed Start date: 02/05/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags: easy
Description

The top-left corner small numeric notifier, on top of the Inbox icon, should show the unread blips. Since a few days/weeks it is not
working properly, showing a number inferior to the real number of unread blips.

Associated revisions
Revision fb86b895 - 11/18/2013 12:48 PM - Vicente J. Ruiz Jurado

More work with #561. Fix for #504

Revision 79a8875d - 11/18/2013 12:48 PM - Vicente J. Ruiz Jurado

More work with #561. Fix for #504

History
#1 - 03/12/2013 09:28 PM - Samer -
- Tags set to easy

Debug:
InboxCountPresenter.java

#2 - 11/19/2013 04:24 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:fb86b8958f7d9adf2184ae73a603b0789c211954.

05/15/2024 1/1


